	.container {
		background: #fff;
	}

	.menu-wrap a {
		color: #b8b7ad;
	}

	.menu-wrap a:hover,
	.menu-wrap a:focus {
		color: #c94e50;
	}

	.content-wrap {
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	/* Menu Button */
	.menu-button {
		position: absolute;
		right: 15px;
		top: 75px;
		width: 25px;
		height: 25px;
		border: none;
		padding: 0;
		text-indent: 3px;
		font-size: 2px;
		outline: none;
		color: transparent;
		background: transparent !important;
	}

	.menu-button::before {
		position: absolute;
		top: 2.5px;
		right: 0px;
		bottom: 2.5px;
		left: -2px;
		background: linear-gradient(#fff 20%, transparent 20%, transparent 40%, #fff 40%, #fff 60%, transparent 60%, transparent 80%, #fff 80%);
		content: '';
	}

	.menu-button:hover {
		opacity: 0.6;
	}

	/* Close Button */
	.close-button {
		width: 1em;
		height: 1em;
		position: absolute;
		right: 1em;
		top: 1em;
		overflow: hidden;
		text-indent: 1em;
		font-size: 0.75em;
		border: none;
		background: transparent;
		color: transparent;
	}

	.close-button::before,
	.close-button::after {
		content: '';
		position: absolute;
		width: 3px;
		height: 100%;
		top: 0;
		left: 50%;
		background: #bdc3c7;
	}

	.close-button::before {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.close-button::after {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	/* Menu */
	.menu-wrap {
		position: absolute;
		z-index: 1001;
		width: 100%;
		padding: 2.5em 1.5em 0;
		font-size: 1.15em;
		-webkit-transform: translate3d(-100%,0,0);
		transform: translate3d(-100%,0,0);
		-webkit-transition: -webkit-transform 0.4s;
		transition: transform 0.4s;
		-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	}

	.menu, 
	.icon-list {
		height: 100%;
	}

	.icon-list {
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0);
	}

	.icon-list a {
		display: block;
		padding: 0.8em;
		-webkit-transform: translate3d(0,500px,0);
		transform: translate3d(0,500px,0);
	}

	.icon-list,
	.icon-list a {
		-webkit-transition: -webkit-transform 0s 0.4s;
		transition: transform 0s 0.4s;
		-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	}

	.icon-list a:nth-child(2) {
		-webkit-transform: translate3d(0,1000px,0);
		transform: translate3d(0,1000px,0);
	}

	.icon-list a:nth-child(3) {
		-webkit-transform: translate3d(0,1500px,0);
		transform: translate3d(0,1500px,0);
	}

	.icon-list a:nth-child(4) {
		-webkit-transform: translate3d(0,2000px,0);
		transform: translate3d(0,2000px,0);
	}

	.icon-list a:nth-child(5) {
		-webkit-transform: translate3d(0,2500px,0);
		transform: translate3d(0,2500px,0);
	}

	.icon-list a:nth-child(6) {
		-webkit-transform: translate3d(0,3000px,0);
		transform: translate3d(0,3000px,0);
	}

	.icon-list a:nth-child(7) {
		-webkit-transform: translate3d(0,3000px,0);
		transform: translate3d(0,3500px,0);
	}

	.icon-list a:nth-child(8) {
		-webkit-transform: translate3d(0,3000px,0);
		transform: translate3d(0,4000px,0);
	}

	.icon-list a:nth-child(9) {
		-webkit-transform: translate3d(0,3000px,0);
		transform: translate3d(0,4500px,0);
	}

	.icon-list a span {
		margin-left: 10px;
		font-weight: 700;
	}

	/* Shown menu */
	.show-menu .menu-wrap {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		-webkit-transition: -webkit-transform 0.8s;
		transition: transform 0.8s;
		-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	}

	.show-menu .icon-list,
	.show-menu .icon-list a {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		-webkit-transition: -webkit-transform 0.8s;
		transition: transform 0.8s;
		-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	}
	.show-menu .icon-list a {
		-webkit-transition-duration: 0.9s;
		transition-duration: 0.9s;
	}

	/*.show-menu .content::before {
		opacity: 1;
		-webkit-transition: opacity 0.8s;
		transition: opacity 0.8s;
		-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}*/

